package va;

public class PolyTester
{
  public static void main( String[] args )
  {
    Disko  d = new Disko();
    Kirche k = new Kirche();
    
    System.out.println( "Typ der Disko: "  + d.getTyp() ); // Typ der Disko: GASTSTAETTE
    System.out.println( "Typ der Kirche: " + k.getTyp() ); // Typ der Kirche: KIRCHE


    Gebaeude g1 = new Disko();
    Gebaeude g2 = new Kirche();

    System.out.println( "Typ Gebäude 1: " + g1.getTyp() ); // Typ Gebäude 1: GASTSTAETTE
    System.out.println( "Typ Gebäude 2: " + g2.getTyp() ); // Typ Gebäude 2: KIRCHE
  }
}
